# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-04-04 16:37+0200\n"
"PO-Revision-Date: 2002-03-10 09:24CET\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kfile_wav.cpp:61
msgid "Sample Size"
msgstr "Samplingsstorlek"

#: kfile_wav.cpp:64
msgid "Sample Rate"
msgstr "Samplingsfrekvens"

#: kfile_wav.cpp:67
msgid "Channels"
msgstr "Kanaler"

#: kfile_wav.cpp:69
msgid "Length"
msgstr "Längd"

#~ msgid "bits"
#~ msgstr "bitar"

#~ msgid "Hz"
#~ msgstr "Hz"
